header {
    padding: 16px 16px;
    background-color: #f2f2f2;;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: flex;
    align-items: center;
}

header>h1 {
    margin-left: auto;
    margin-right: -40px;
}

header>div>img {
    height: 20px ;
    width: 20px ;
}

.DarkHeader {
    background-color: rgb(18, 15, 32);
    color: white;
}